Package: libdancer-perl / 1.3500+dfsg-1

Metadata

Package Version Patches format
libdancer-perl 1.3500+dfsg-1 3.0 (quilt)

This package has no patches.